import request from "@/utils/request";


export function selectCarMessageList(data){
  return request({
    url:"/electronic/carMessage/selectCarMessageList",
    method: "POST",
    data: data
  })
}

export function insertCarMessage(data){
  return request({
    url:"/electronic/carMessage/insertCarMessage",
    method: "POST",
    data: data
  })
}

export function delBycarInformationId(carInformationId) {
  return request({
    url: "/electronic/carinformation/delBycarInformationId" + carInformationId ,
    method: "GET"
  })
}

export function updatecarInformation(data) {
  return request({
    url: "/electronic/carinformation/updatecarInformation",
    method: "POST",
    data: data
  })
}



export function orderssd(ordersId) {
  return request({
    url: "electronic/carinformation/" + ordersId ,
    method: "GET"
  })
}







